Album: Thanks for Listening
Artists:
- SerialSymphony
Date: October 28, 2018
URLs:
- https://serialsymphony.bandcamp.com/album/thanks-for-listening
Cover Artists:
- Unknown Artist
Cover Art File Extension: png
Art Tags:
- Dave
- Crows
- Dave's home
- Houston, TX
- Bladekind
- Light
Color: '#ff9576'
Groups:
- Fandom
Wallpaper Artists:
- Unknown Artist
- Lilithtreasure (edits for wiki)
Wallpaper File Extension: png
Wallpaper Style: 'opacity: 0.5;'
Commentary: |-
    <i>SerialSymphony:</i> ([Bandcamp about blurb](https://serialsymphony.bandcamp.com/album/thanks-for-listening))

    Thanks for Listening is a collection of tracks inspired by the webcomic Homestuck, featuring original tracks and remixes from the past 6 years.

    <i>SerialSymphony:</i> ([Tumblr](https://serialsymphony.tumblr.com/post/179505669469/thanks-for-listening-by-serialsymphony))

    It’s time to finally bite the bullet and make a Homestuck album. I’m really proud of the tracks I’ve made over the years for the Homestuck fandom, so I guess this was only a matter of time. I hope you enjoy it! And regardless, thanks for listening.
Crediting Sources:
- Artists:
  - Lilithtreasure
  - SerialSymphony
  Date: May 30, 2025
  Second Date: May 31, 2025
  Artist Text: >-
    [[artist:serialsymphony]]
  Annotation: >-
    Tumblr asks:
    [#1](https://serialsymphony.tumblr.com/post/784981274805813248/),
    [#2](https://serialsymphony.tumblr.com/post/785114654311645184/),
    excerpts
  Body: |-
    > <i>[[artist:lilithtreasure|Lilith]]:</i> [...] speaking of Thanks for Listening; had a couple questions that I should've asked first- is the figure on the rooftop meant to be Dave or some non-descript figure [...]

    I assume it’s Dave, I don’t think I ever asked.<br>
    [...]

    > <i>[[artist:lilithtreasure|Lilith]]:</i> [...] wait, does that mean someone else did the cover art for Thanks for Listening? or did I misunderstand that part of the response? thought it was your handiwork

    correct, i'm pretty crap when it comes to art.
---
Section: Main album
---
Track: Prospit Towers
Main Release: Prospit Towers
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    Towers
  Annotation: >-
    [Spotify](https://open.spotify.com/track/7wdahngrjKdT0ooikrKKt0)
Duration: 3:36
URLs:
- https://serialsymphony.bandcamp.com/track/prospit-towers
- https://open.spotify.com/track/7wdahngrjKdT0ooikrKKt0
Track Artwork:
- Label: Single release
  Date: August 20, 2019
  File Extension: jpg
  Artists:
  - Unknown Artist
  Tags:
  - Dave
  - Crows
  - Dave's home
  - Houston, TX
  - Bladekind
  - Light
---
Track: Lament
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:52
URLs:
- https://serialsymphony.bandcamp.com/track/lament
- https://soundcloud.com/serialsymphony/lament
- https://www.youtube.com/watch?v=4yr0dEYPTXQ
Referenced Tracks:
- Serenade
---
Track: Flaring
Suffix Directory: true
Always Reference By Directory: true
Duration: 4:03
URLs:
- https://serialsymphony.bandcamp.com/track/flaring
Referenced Tracks:
- Flare (Cascade)
- Flare
---
Track: Justice Beat
Duration: 4:25
URLs:
- https://serialsymphony.bandcamp.com/track/justice-beat
---
Track: Turnabout
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:12
URLs:
- https://serialsymphony.bandcamp.com/track/turnabout
---
Track: shitjazz.wav
Duration: 4:22
URLs:
- https://serialsymphony.bandcamp.com/track/shitjazz-wav
Referenced Tracks:
- DAVE STRIDER'S COOL MIXTAPE
Sampled Tracks:
- DAVE STRIDER'S COOL MIXTAPE
Lyrics: |-
    (What's wrong?)

    [Sample from Starsky and Hutch (2004)]
    (love--Hi! Can I get you two a drink?)
    (You sure can sweetheart, Johnny Red neat, okay?) (Okay)
    (Do it, do it)

    Sports

    IT'S THE SWEET BRO AND HELLA JEFF SHOW
    IT'S THE SWEET BRO AND HELLA JEFF SHOW
    Five secs, five secs, five secs, fuck
    Five secs, five secs, five secs, fuck
    Sports

    The Sock Ruse was a distaction
    The Sock Ruse was a distaction

    Sports
    Do it, do it, do it, do it, do it, do it
    Sports
    Do it, do it, do it, do it, do it, do it
    Sports
    Sports
    Sports

    Sports
    Sports
    Sports
    SPORTS
    SPORTS
    SPORTS
    SPORTS
    SPORTS

    Sock-sock-sock-sock was a distac-ti-on

    SPORTS

    I'll say it
Referencing Sources:
- Artists:
  - Lilithtreasure
  - SerialSymphony
  Date: May 30, 2025
  Artist Text: >-
    [[artist:serialsymphony]]
  Annotation: >-
    [Tumblr ask](https://serialsymphony.tumblr.com/post/784981274805813248/),
    excerpt
  Body: |-
    > <i>[[artist:lilithtreasure|Lilith]]:</i> [...] how does shitjazz.wav relate to [[DAVE STRIDER'S COOL MIXTAPE]]? cause the sbahj show sample is autotuned in DSCM, but in shitjazz, it's not; how are they related? which came first?

    COOL MIXTAPE came first, but they're the same song, if there's any difference between the two it's likely just some weird thing that happened when exporting to .wav instead of .mp3, or maybe a random change I added and forgot about.
---
Section: Bonus tracks
---
Track: Doctor (String)
Duration: 1:16
Referenced Tracks:
- Doctor
---
Track: Sburban Jungle (String)
Duration: 1:05
Referenced Tracks:
- Sburban Jungle
---
Track: Candles and Clockwork (String)
Duration: 2:32
Referenced Tracks:
- Candles and Clockwork
#---
#Section: Removed tracks
#---
#Track: Amniotic Reprise
#Duration: 4:21
#URLs:
#- https://soundcloud.com/serialsymphony/amniotic-reprise
#Referenced Tracks:
#- JUST1C3 R41NS FROM ABOV3
#Commentary: |-
#    <i>SerialSymphony:</i> ([SoundCloud description](https://soundcloud.com/serialsymphony/amniotic-reprise), excerpt)
#
#    From my new Homestuck Album 'Thanks For Listening.'
#---
#Track: Frostwork
#Duration: 4:30
#Referenced Tracks:
#- Frost and Clockwork
